/* CSS Document */

body{margin:0;padding:0; font-family:"Meiryo","‚l‚r ‚oƒSƒVƒbƒN","sans-serif"; font-size:12px; line-height:16px; color:#393939; font-weight:normal;}dl,dt,dd,ul,ol,li,div,h1,h2,h3{margin:0;padding:0; list-style:none;}
table{border-collapse:collapse; font-size:12px}
.right20{padding-right:20px;}